

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
22 Jan 2008 13:30:49 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.176])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0M5Ul1l033757	for <[email-masked]>;
Tue, 22 Jan 2008 13:30:48 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so2738074pyb.16 for
<[email-masked]>; Mon, 21 Jan 2008 21:30:46 -0800 (PST)
Received: by 10.142.48.14 with SMTP id v14mr3722735wfv.121.1200979846575; Mon,
21 Jan 2008 21:30:46 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs320909wfi; Mon,
21 Jan 2008 21:30:46 -0800 (PST)
Received: by 10.100.125.12 with SMTP id x12mr16585156anc.84.1200979844993; Mon,
21 Jan 2008 21:30:44 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d34si2414343roh.5.2008.01.21.21.30.42; Mon,
21 Jan 2008 21:30:44 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0L7ip7d013117; Mon,
21 Jan 2008 23:30:17 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14492547 for [email-masked]; Mon,
21 Jan 2008 23:30:17 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0M5UGWi016068 for
<[email-masked]>; Mon, 21 Jan 2008 23:30:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0M5UAaA006259 for
<[email-masked]>; Mon, 21 Jan 2008 23:30:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0M5U9Zj020025 for
<[email-masked]>; Mon, 21 Jan 2008 23:30:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0M5U9XM020020 for [email-masked]; Mon, 21 Jan 2008 23:30:09 -0600
Date: Mon, 21 Jan 2008 23:30:09 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801210165
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

615
ATHW40 PHFO 220530
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC TUE JAN 22 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 22 2008

A RAGGED 300 MILE WIDE BAND OF OVERCAST LAYERED CLOUDS CENTERED
ALONG A LINE FROM 45N156W TO 32N159W TO 30N169W MARKS A COLD FRONT
MOVING ACROSS THE CENTRAL NORTH PACIFIC. THIS CLOUD BAND BECOMES 600
MILES WIDE WEST OF 170W...COVERING SKIES FROM 25N TO 33N. THAT
PORTION OF THE CLOUD BAND NORTH OF 30N IS MOVING TOWARDS THE EAST AT
15 MPH WHILE THAT PORTION SOUTH OF 30N IS NEARLY STATIONARY. THE
LEADING EDGE OF THIS CLOUD BAND IS ABOUT 610 MILES NORTHWEST OF
KAUAI.

A BROAD ANTICYCLONIC CIRCULATION SOUTHEAST OF THE LAYERED CLOUD BAND
IS CENTERED ROUGHLY ALONG AN AXIS FROM 40N150W TO 29N160W. THE MAIN
HAWAIIAN ISLANDS ARE SOUTH OF THIS AXIS...WITHIN A BROAD BELT OF
EASTERLY TRADE WINDS. WATER VAPOR LOOP SHOWS AN UPPER TROUGH LIES
EAST OF THE ISLANDS...WITH AN AXIS EXTENDING THROUGH 35N144W AND
30N154W. BREAKAWAY CIRRUS FROM THE LAYERED CLOUD BAND IS MOVING
SOUTH SOUTHEASTWARD DOWN THE WESTERN FLANK OF THIS UPPER
TROUGH...PASSING JUST NORTHEAST OF THE ISLANDS. MORE CIRRUS ALONG
THE EASTERN FLANK OF THE UPPER TROUGH IS NOTED 600 MILES EAST OF THE
BIG ISLAND.

SATELLITE LOOPS SHOW LOW CLOUDS MOVING ACROSS HAWAIIAN WATERS
TOWARDS THE WEST AT 25 MPH. PATCHY BROKEN LOW CLOUDS LIE ACROSS
WINDWARD WATERS FROM THE BIG ISLAND TO OAHU...AFFECTING WINDWARD
SHORES AND SLOPES. BROKEN TO OVERCAST LOW CLOUDS COVER MAUKA AREAS
OF KAUAI AND THE EASTERN THIRD OF OAHU. THE EASTERN TIP OF MOLOKAI
AND WINDWARD HALEAKALA SLOPES OF MAUI ALSO HAVE BROKEN TO OVERCAST
LOW CLOUDS. LANAI HAS SCATTERED LOW CLOUDS. BROKEN TO OVERCAST LOW
CLOUDS CLING TO KONA SLOPES OF THE BIG ISLAND FROM MILOLII TO
KAILUA-KONA AT THIS HOUR...BUT HAVE DECREASED OVER THE PAST FEW
HOURS. ALL WINDWARD SLOPES OF THE BIG ISLAND HAVE BROKEN TO OVERCAST
LOW CLOUDS...WRAPPING AROUND CAPE KUMUKAHI TO APUA POINT. LEEWARD
WATERS ARE MOSTLY CLEAR.

$$

POWELL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.